Kerbal Space Program - Bug #12915

Tutorial contains misconception
10/09/2016 03:38 AM - qw3rty01

Status: Closed Start date: 10/09/2016
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version: 1.2.1

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

During the tutorial of sub-orbital flight on the "hold steady" dialogue, Gene Kerman says the following phrase: "As we get up to these
higher speeds, you might start to see some heat from atmospheric friction.", however this is a misconception, and the heat is actually

caused by compression (more info at https://en.wikipedia.org/wiki/Adiabatic_process#Adiabatic_heating_and_cooling).

History

#2 - 10/21/2016 08:48 PM - TriggerAu
- Status changed from New to Being Worked On
- Assignee set to TriggerAu

- % Done changed from 0 to 30

Good spot. | recall going through looking for those and thought we had removed the friction references. thanks

#3 - 11/02/2016 06:31 AM - JPLRepo

- Status changed from Being Worked On to Ready to Test
- Assignee deleted (TriggerAu)

- Target version set to 1.2.1

- % Done changed from 30 to 80

#4 - 12/02/2016 08:30 AM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100
